View Issue Details

IDProjectCategoryView StatusLast Update
0000035Cinelerra-GG[All Projects] Websitepublic2019-08-18 16:46
ReporterWPFilmmaker Assigned ToSam  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2018-11 
Target Version2019-02Fixed in Version2019-04 
Summary0000035: Translate the website in different languages
Description

Cinelerra communty is international and I don't think it would be too hard to find enough people to translate the website in the most common languages, this would be helpful for SEO reasons when foreign users's search and I think it would attract people who are not fluent in English. Morevna Project (the devs of 2d animation software Synfig Studio) use transifex https://www.transifex.com/morevnaproject/morevna-project-website/ which could be a solution to make translation easy.

TagsNo tags attached.

Activities

PhyllisSmith

PhyllisSmith

2019-08-18 16:46

manager   ~0002029

The translations look good! and this will be an ongoing work in continuous progress with perhaps more languages in the future.

Sam

Sam

2019-04-21 12:49

administrator   ~0001402

The website is available in several languages, unfortunately no more people have joined for further translations. Maybe people will contact us over time for more languages.
Thank you for your help. I will close the ticket.

WPFilmmaker

WPFilmmaker

2019-02-16 16:03

reporter   ~0000921

@Sam Thanks! I will check when I get the message and let you know here in this ticke.

@Andrea_Paz I will review them as soon as I get the log in details (after new translations are added according to Sam), but please don't belittle your English, you did a great job!

Andrea_Paz

Andrea_Paz

2019-02-16 15:02

updater   ~0000920

Sam, thanks for the info and the work you do. There is no problem to wait, moreover they are small and marginal problems.
@Wpfilmaker: since you now have access, please review my translations because they can improve a lot more: I am not good with English at all.

Sam

Sam

2019-02-16 14:23

administrator   ~0000918

Sorry, I couldn't answer sooner because I have an annoying flu.

@Andrea_Paz
The problem is that this language plugin is very new. It seems to be a small bug of the language plugin. Even the developers have noticed that not everything will work fine until all minor bugs are fixed. In this case we have to wait until this bug is fixed with the next update of the plugin.

This "time out" only means that the desired deadline has been exceeded. You can still edit the page. I haven't figured out how to turn off this display yet, as soon as I find it out I will turn it off.

@WPFilmmaker
I registered you with the correct username. You will automatically receive a message as soon as there are new translations. Currently all pages are translated and for this reason the system does not send messages with the corresponding links. As soon as something on the homepage changes, you automatically get a message.

Andrea_Paz

Andrea_Paz

2019-02-14 07:55

updater   ~0000898

That's a curiosity of mine:
I don't really understand how WPML works, but "get involved" and "AV1" have the deadline as "not set", even if the translation is complete (can I correct this state? And if yes, how to do it?). In addition, if you edit "get involved", the red "timed out" message appears at the side of the green percentage bar.

WPFilmmaker

WPFilmmaker

2019-02-13 01:54

reporter   ~0000872

@Sam WPFilmmaker2 is the one is use. For whatever reason I had issues with the first one. I received an email from [email protected] (in German :D) but no login credentials were there, and when I click on: https://www.cinelerra-gg.org/wp-admin/admin.php?page=wpml-translation-management%2Fmenu%2Ftranslations-queue.php I get: Sorry, you are not allowed to access this page.

Sam

Sam

2019-02-12 19:55

administrator   ~0000867

@WPFilmmaker

There are two users in WordPress. Did you create both? Which user do you log in with? So that I know which one I should unlock for translation.

Sam

Sam

2019-02-12 19:53

administrator   ~0000866

@Andrea

HOME: The problem with the posts was that you edited it in reverse order. You last translated the November post, so this post was the latest post for WordPress. The start page will always show the latest post. The order is still not quite right, but at least I copied the newest post from Phyllis again and pretended WordPress to be the newest post. In the future it shouldn't be a problem, because the posts will be translated relatively fast and the order will fit again.

NEWS: There was still one post missing, which I have added to you for translation.

FEATURE: Thanks for the hint to the feature page. I changed it, you are welcome to correct it in the translation.

PLUGIN: There was an update of the language plugin today, i.e. some problems with the synchronization should have been fixed. This plugin is relatively new, so some bugs may occur. The developers are working on fixing the bugs as soon as possible.

Thanks for your help.

Andrea_Paz

Andrea_Paz

2019-02-11 15:04

updater   ~0000852

I checked again and made small adjustments to the Italian pages. There are still some problems:
HOME: News starts in November instead of indicating the last one, i.e. January. - The section on a black background is back in English. - Some of the changes I have made to the texts can be seen, others have not. I think the whole page has some synchronization issues or something.
NEWS: Only the news of November, AV1 and December appear. The others are not there.
FEATURES: what I'm reporting is not an error, just a request to change the text: the "10-bit Color Space" part seems to state that CinGG does not support 10 bits apart from x265 with CinX. I think it supports all 10-bit codecs (more or less) except x265 which needs CinX.

Sam

Sam

2019-02-11 14:16

administrator   ~0000850

@Andrea I corrected it. I don't know why the plugin is wrong about this part of the translation.

@WPFilmmaker, I take a look at it and try to send the email again. The name of the language is only in test mode. The final version will then be displayed with the corrected names.

WPFilmmaker

WPFilmmaker

2019-02-10 20:59

reporter   ~0000844

@Sam I tried delving into my mailbox but no luck with your message :/ is there a way you can send me another one? It would be for italian language.
Just a small notice: according to http://www.flagsarenotlanguages.com/blog/best-practice-for-presenting-languages/ it would be better if the name of language shown is the original language, so in this case italian should be replaced with Italiano.

Apologies I have been busy and not able to contribute as much as I wanted :/ luckily @Andrea did a great job!

Andrea_Paz

Andrea_Paz

2019-02-10 20:13

updater   ~0000841

To all Italian, if you have suggestions and corrections please let me know. I am not a great connoisseur of English and therefore I need advice.

Andrea_Paz

Andrea_Paz

2019-02-10 20:10

updater   ~0000840

Thanks, Sam. Everything looks OK.
I'm sorry, but by retouching the paragraphs "What features does Cinelerra have?" in HOME, it's back in English again.
Instead in the translation editor the "translate" page disappeared, I was going to make small changes, but I don't see it anymore.

@Phyllis, thank you. But I only did easy jobs. All the work is Sam's.

PhyllisSmith

PhyllisSmith

2019-02-10 19:08

manager   ~0000838

@Sam / @Andrea:
As recommended for SEO purposes, I changed only the January News Title and noticed the GREAT offering in Italian too. I just wanted to comment here and say Thank You to Andrea. (I have to keep checking the website daily for new stuff)!!

Sam

Sam

2019-02-10 16:28

administrator   ~0000837

Last edited: 2019-02-10 16:29

View 2 revisions

I fixed all the errors, now it should work. If you want, you can check if everything is okay.

Sam

Sam

2019-02-10 15:33

administrator   ~0000836

Thanks for the feedback. I am currently solving the problem with the missing pages. It seems to be a synchronization problem.

Andrea_Paz

Andrea_Paz

2019-02-10 15:31

updater   ~0000835

Yes, I agree.
Further problem (in italian pages):
HOME: no News section
TRANSLATE: Title an the 2 first paragraphs not translated.
DOWNLOAD: no page of instruction for the distros.
NEWS: it is empty.

Sam

Sam

2019-02-10 14:43

administrator   ~0000834

Many thanks for your great and fast work Andrea!

I've seen it too "in progress", but the translation seems to be working. I don't know why it doesn't update this icon. Maybe this error will disappear with the next update of the plugin.

I will add a page with the explanation how the translation works. On this page I would like to put you as a contact person for the Italian site, if you agree.

Andrea_Paz

Andrea_Paz

2019-02-09 15:49

updater   ~0000828

The Handbrake news (job ID 141) has been fully translated, but it still looks like "in progress". I can't tell if I've done anything wrong.
I saw the pages in Italian, there is still a lot to finish, but once complete it will be a big step for the site.
Thanks again, Sam.

Sam

Sam

2019-02-09 13:27

administrator   ~0000827

@Andrea Paz
I have placed the language selector at the bottom of the website for testing purposes only. Once we've fixed all the errors, the language switcher will also go to the menu above. The website will then automatically detect the language in the browser's language settings and guide the user to the correct language. The German translation is not finished yet and has some errors which I will correct.

Andrea_Paz

Andrea_Paz

2019-02-08 17:33

updater   ~0000808

They seem quite similar to me (at least for Italian). In general DeepL is better but for some more complex sentences sometimes it makes the internal one better. In any case there is always to work on manually.

NOTE: some pages show the initial part (including the title) in the last lines instead of the first lines. For example, the "Translate" and "Get Involved" pages, but also others. I'm talking about the page translated into Italian.

Sam

Sam

2019-02-08 16:07

administrator   ~0000807

@all
Here's a quick feedback. The automatic translation of the text by the new tool is not very good. DeepL is many times better, it translates the text much better, even with difficult technical terms it often chooses the better translation. I can only recommend you to translate the text mainly with DeepL to get a better result, even if it means more work. But a short back and forth copy shouldn't be too much of a problem. I will only translate my text with DeepL.

Sam

Sam

2019-02-07 16:04

administrator   ~0000792

What languages should I release you for?

Sam

Sam

2019-02-07 16:03

administrator   ~0000791

@WPFilmmaker You should have received an email. I added you as a translator. In the email you will find the login. But there were two WPFilmmakers in WordPress. I sent it to the yandex email address. I'm not sure if it was right.

WPFilmmaker

WPFilmmaker

2019-02-07 15:59

reporter   ~0000790

@Sam I watchd the video very cool and easy to use! However I didn't get your "if you are registred for translating" from your video. Where do I login to translate the website? I am very tired so I might have overlooked it but couldn't find a way to login (or know whether I am registered for translating or not).

Andrea_Paz

Andrea_Paz

2019-02-07 14:34

updater   ~0000789

Everythings is OK now. Thank you.

Sam

Sam

2019-02-07 11:53

administrator   ~0000788

@all Thanks guys :)

@AndreaPaz
Thank you for pointing that out. I found the error, it should work now. You should now have the same view (web interface) as me.
I had to reset your forum password (wordpress) briefly to find out what caused the error. The next time you log in to WordPress you will have to reset your password once, then it should work. Simply click on "Forgot password" and assign a new password. If you still have problems with it, please let me know. Thank you.

IgorBeg

IgorBeg

2019-02-07 10:28

reporter   ~0000787

Sam, You have done (are doing) really a great work!
My compliments!

Andrea_Paz

Andrea_Paz

2019-02-07 08:58

updater   ~0000786

@Sam. I don't have a good translation tool. In your video at time 0:48 you get the translation page your.jpg; I get mine-screen.jpg instead. This page is different from yours and above all it lacks the blue button for automatic translation. I have disabled NoScript and uBlock Origin for our site, so I don't think this is the cause.



your.jpg (79,403 bytes)
your.jpg (79,403 bytes)
mine-screen.jpg (105,536 bytes)
mine-screen.jpg (105,536 bytes)
Andrea_Paz

Andrea_Paz

2019-02-07 08:12

updater   ~0000785

Sam, thank you very much; you did a great job! I'll get right to it.

PhyllisSmith

PhyllisSmith

2019-02-07 04:11

manager   ~0000775

@Sam - that is GREAT NEWS ! I watched your youtube video but could not see it all that well on a small tablet.

Sam

Sam

2019-02-06 23:17

administrator   ~0000765

@WPFilmmaker @ Andrea Paz @PhyllisSmith
I have great news. The translation tool for the website works.
It's very easy to use because it mostly does the translation automatically. All you have to do is check the translated text and correct it if necessary. I have created a simple video for this purpose. I posted this video on our own Cinelerra-GG YouTube channel. We can use any number of languages. The tool is fantastic.

https://youtu.be/uVxJNOgl3tY

Sam

Sam

2019-01-28 00:02

administrator   ~0000688

@Andrea Thx for the Update.

Here is my update: I still have problems with the translator plugin, but I have made some progress.

Andrea_Paz

Andrea_Paz

2019-01-27 10:45

updater   ~0000675

Update news 27-01-2019 IT



news 27-01-2019 IT (4,189 bytes)
NOTIZIE

Notizie da tutto il mondo sulla video post produzione.


Notizie di novembre

di PhyllisSmith | Nov 27, 2018 | Novità & Aggiornamenti | 0 comments

    Benvenuti! Il sito web di Cinelerra-GG è nato e noi speriamo vi possa tornare utile!

    Il design del sito è stato pensato per facilitare l'uso con una comoda mappa a pié di pagina.

    Speriamo che gli aggiornamenti fatti questo mese al software sia utili a migliorare Cinelerra-Gg ancora di più.

    È stao aggiunto il nuovo plugin Sketcher che rende possibile tracciare linee e curve sulle clip.

    La libreria di FFmpeg interna a Cinelerra è stata aggiornata alla versione 4.1.

    Quattro diversi spazi di lavoro possono essere configurati, salvati e caricati per una maggiore flessibilità sui layout preferiti.

    Nella finestra Risorse,si può selezionare dal menù popup degli asset, la voce che mostra quali media sono sulla timeline e quali non lo sono, rendendo più comodo rimuovere dal progetto quelli inutili.

Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *


AV1 Codec

di cinadmin | Dic 14, 2018 | Novità & Aggiornamenti | 0 comments

Ci sono novità dal mondo dei codec.

Il nuovo e promettente codec chiamato AV1 è stato rilasciato nella versione 0.1. Questa nuova versione promette una maggiore velocità di esecuzione. AV1 + principalmente basato su VP9 con aggiunte da Daala, Thor e VP10. Comparato a H.264 e H.265, questo codec comprime molto di più, con file di taglia dimezzata, mantenendo la stessa qualità di immagine.

Lo sviluppo del codec AV1 è fatto da Mozilla, Google, Cisco, Amazon, Netflix, AMD, ARM, Intel e Nvidia sotto l'ombrello della compagnia AOMedia per sostituire i costosi codec con licenza prprietaria h.264 e h.265.
Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *


Notizie di dicembre

di PhyllisSmith | Dec 31, 2018 | Novità & Aggiornamenti | 0 comments

 Impegnandosi a portare Cinelerra-GG ad incontrare le aspettative degli utenti, Moltissimo duro lavoro extra è stato messo in questo rilascio mensile.  Sebbene si siano aggiunti nuovi tester, a causa dei grossi cambiamenti fatti usate le appropriate cautele nell'uso e riferite ogni problema.  Leggete releasenotes.pdf dall'area Download per maggiori informazioni.

Riportiamo la lista delle funzionalità aggiunte: 

    Modalità Inter-View/Identificazione del sorgente mostra nella finestra Risorse l'anteprima  di dove il media è usato o se non è usato, in più permette di vedere quale porzione occupa nella finestra Viewer e la posizione lungo la timeline.

    Il comportamento di Cut and Paste per muovere, eliminare, inserire, e raggruppare gli edits è stato migliorato con l'aggiunta di nuove opzioni. Anche il Dragging ha subito cambiamenti e migliorie.

    Il colore delle barre dei titoli di media e proxy è ora una scelta fra Autoselezione colori e manualmente colorati.

    La taglia dei Thumbnail, la memoria delle Vicon e la profondità di colore delle Vicon sono adesso configurabili in Preferenze per consentire thunbnail più grandi e meno pixellati durante l'anteprima.

    Lo zoom delle vicon nella finestra Risorse può essere variata tramite la rotellina del mouse.

    

    Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *


Notizie di gennaio

Handbrake nella nuova versione 1.2.0 cambia a FFmpeg

di cinadmin | 22 gennaio 2019 | Novità & Aggiornamenti

Il programma open source Handbrake, usato per la transcodifica dei file video, è stato aggiornato alla versione 1.2.0. Permette di convertire i file video in altri formati. La nuova versione porta con se numerose innovazioni e miglioramenti e cambia da libav a FFmpeg similmente a quanto fatto da Cinelerra GG. Altre nuove funzionalità sono, per esempio, la modifica delle impostazioni di default, con l'aggiunta del supporto a Amazon Fire 720p30 e a Chromecast 1080p60. In Linux è stata incementata l'interattività con i Blue-Ray. Handbrake 1.2.0 fornisce pacchetti di installazione per Windows, MacOS e Ubuntu.

Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *


news 27-01-2019 IT (4,189 bytes)
Sam

Sam

2019-01-16 02:47

administrator   ~0000609

Update: I was busy the last days to find a language plugin for the CMS, which doesn't damage the design and can handle the extended write permissions. Unfortunately none of the free plugins worked really well. I had to swear a few times. I found a usable plugin that is not free, but covers everything we need. I will test it extensively over the next few days.

Sam

Sam

2019-01-09 23:16

administrator   ~0000555

@WPFilmmaker Thank you for pointing that out.

Update:
Yesterday I found a very good plugin. But this plugin made the current design completely unusable and some links didn't work anymore. I will have to continue my tests on the test machine, because the testing of language plugins on the webserver is too critical for me.

Andrea_Paz

Andrea_Paz

2019-01-09 19:43

updater   ~0000547

Distro install



Distro-install 09-01-2019 IT (6,485 bytes)
 
Ubuntu

Per installare il pacchetto per Ubuntu, esegui questi comandi al terminale:

apt install software-properties-common apt-transport-https

Per Ubuntu 14.04 (Trusty Tahr), esegui:

apt-add-repository https://cinelerra-gg.org/download/pkgs/ub14

Poi esegui questi comandi per l'installazione:

apt update
apt install cin

Ubuntu 14 ha anche un pacchetto a 32-bit. Usa le stesse istruzioni appena viste per Ubuntu 14.04

Per Ubuntu 16.04 (Xenial Main), esegui:

apt-add-repository https://cinelerra-gg.org/download/pkgs/ub16

poi edita il file /etc/apt/sources.list per aggiungere la linea contenete [trusted=yes] come mostrato di seguito:

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/ub16 xenial main

per Ubuntu 17.04 (Zesty Zapus), esegui:

apt-add-repository https://cinelerra-gg.org/download/pkgs/ub17

Poi edita il file /etc/apt/sources.list Per aggiungere la riga contenente [trusted=yes] come mostrato di seguito:

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/ub17 zesty main

Per Ubuntu 18.04 (Bionic Beaver), esegui:

apt-add-repository https://cinelerra-gg.org/download/pkgs/ub18

Poi edita il file /etc/apt/sources.list Per aggiungere la riga contenente [trusted=yes] come mostrato di seguito:

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/ub18 bionic main

Poi esegui questi comandi per l'installazione:

apt update
apt install cin

Per aggiornare precedenti installazioni, esegui:

apt update
apt upgrade cin

Per rimuovere Cinelerra-GG, esegui:

apt remove cin



Debian

Per installare il pacchetto per Debian, esegui questi comandi al terminale:

apt install software-properties-common apt-transport-https

In più per Debian 8 (Jessie), esegui:

apt-add-repository https://cinelerra-gg.org/download/pkgs/debian8

In più per 9 (Stretch), esegui:

apt-add-repository https://cinelerra-gg.org/download/pkgs/debian9

Poi per Debian 8, edita il file /etc/apt/sources.list Per aggiungere la riga contenente [trusted=yes] come mostrato di seguito: 

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/debian8 jessie main

Poi per Debian 9, edita il file /etc/apt/sources.list Per aggiungere la riga contenente [trusted=yes] come mostrato di seguito: 

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/debian9 stretch main

Poi esegui questi comandi per l'installazione:

apt update
apt install cin

Per aggiornare precedenti installazioni, esegui:

apt update
apt upgrade cin

Per rimuovere Cinelerra-GG, esegui:

apt remove cin

Debian 9 ha anche un pacchetto a 32-bit. Usare le stesse istruzioni viste sopra.



Arch Linux

Per installare il pacchetto Arch, prima edita il file /etc/pacman.conf, per aggiungere le seguenti righe:

[cingg]
SigLevel = Optional TrustAll
Server = https://cinelerra-gg.org/download/pkgs/arch
# end of cingg

Poi esegui questi comandi per l'installazione:

pacman -Sy
pacman -S cin

Per rimuovere Cinelerra-GG, esegui:

pacman -R cin



OpenSuse

Per l'installazione in openSuse Leap, esegui questi comandi al terminale.   Nota: potresti dover installare zypper libavc e libiec se non già installate. E i pacchetti cinelerra sono senza firma così dovrai ignorare il messaggio di errore: Package is not signed!

Per Leap 15, esegui:

zypper ar -f https://cinelerra-gg.org/download/pkgs/leap15/ cingg
zypper install -r cingg cinelerra

Per Leap 42.3, esegui:

zypper ar -f https://cinelerra-gg.org/download/pkgs/leap42/ cingg

NOTA: Prima di eseguire l'installazione, rimuovere il controllo GPG:

zypper mr -G cingg
zypper install -r cingg cinelerra

Per aggiornare precedenti installazioni, esegui:

zypper refresh cingg
zypper up cinelerra

Per rimuovere Cinelerra-GG, esegui:

zypper remove cinelerra

Attenzione:

È disponibile una versione speciale a 10bit. Non può essere usata con file a 8bit!

Per installare Cinelerra-GG 10bit, sostituisci i comandi di installazione con i seguenti:

zypper install -r cingg cinelerra10bit

Per aggiornare precedenti installazioni, esegui:

zypper refresh cinelerra10bit
zypper up cinelerra10bit

Per rimuovere Cinelerra-GG 10bit, esegui:

zypper remove cinelerra10bit



Slackware

Attualmente l'accesso al sito non è configurato. Per installare cinelerra-gg, scaricare il pacchetto slackware cin_5.1*.txz qui. Poi esegui:

installpkg /path/cin_5.1*.txz

Per aggiornare precedenti installazioni, esegui:

upgradepkg /path/cin…

Rimuovilo con:

removepkg cin

Slackware 32/64 builds:

Per l'edizione a 32 bit di Slackware, guarda qui.

Cerca un file con la sintassi cinelerra-5.1-slk32-14.2-i686-DATE.txz. Estrai ed esegui il binario con “cin”.

Per l'edizione a 64bit edition of Slackware, guarda qui.

Cerca un file con la sintassi cinelerra-5.1-slk64-14.2-x86_64-DATE.txz. Estrai ed esegui il binario con “cin”.

Se vuoi compilare Cinelerra-GG da zero (from scratch), una SlackBuild è disponibile sul nostro repository GIT  in “blds/cin.SlackBuild”.



Fedora

Per l'installazione per Fedora, esegui questi comandi in terminale dopo aver sostituito il numero di versione (e.g. 28) con XX e sostituito i 2 trattini con un trattino lungo davanti a nogpgcheck e repofrompath:

sudo dnf install cinelerra –nogpgcheck –repofrompath cingg,https://cinelerra-gg.org/download/pkgs/fedoraXX/

Per rimuovere Cinelerra-GG, esegui:

dnf erase cinelerra



CentOS

Per l'installazione su CentOS, prima creare il file /etc/yum.repos.d/cin_gg, con i seguenti contenuti:

[cin_gg]
name=cingg
baseurl=https://cinelerra-gg.org/download/pkgs/centos7
gpgcheck=0
# end of cin_gg

Poi esegui questo comando per l'installazione:

yum install cinelerra

Per rimuovere Cinelerra-GG, esegui:

yum erase cinelerra



Linux Mint

Per l'installazione su Mint, vai a:
    System->Software Sources->Additional Repositories->Add a new repository
e immetti le seguenti righe:

Per Mint 18

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/mint18 xenial main

Per Mint 19

deb [trusted=yes] https://cinelerra-gg.org/download/pkgs/mint19 bionic main

Poi esegui questi comandi per l'installazione:

apt update
apt install cin

Per aggiornare un pacchetto precedente esegui:

apt update
apt upgrade cin

Per rimuovere Cinelerra-GG, esegui:

apt remove cin



FreeBSD

Per FreeBSD, c'è un port disponibile al link:

https://www.freshports.org/multimedia/cinelerra-gg/

Per usare questo port:

cd /usr/ports/multimedia/cinelerra-gg && make install clean

Puoi installare il pacchetto precompilato con i seguenti comandi:

pkg install cinelerra-gg



Andrea_Paz

Andrea_Paz

2019-01-09 08:33

updater   ~0000537

No, it's not complete.
I'm translating the subpages with the installation for the various distros (they're important!). Then there are the huge subpages of "Privacy policy" and "Cookie policy" that I would be tempted to leave in English (if one decides to read them is used to reading them in English). There may be more sub-pages that I haven't noticed.

WPFilmmaker

WPFilmmaker

2019-01-09 02:48

reporter   ~0000536

@Sam sure no prob! Thanks for the work you are doing! I was thinking once you are ready to accept more translations it would be good making a public announcement on the mailing list and on the forum, looking for translators, and only when/if no one shows up we can rely on automatic translators.

ps: just for reference, another platform you might want to check in the future when managing too many people gets difficult, similar to transifex and quite popular in the FLOSS world is https://crowdin.com/ . I have no idea how the translated texts from such platforms is moved to the websites though (surely not manually I hope..)

Sam

Sam

2019-01-09 02:40

administrator   ~0000535

I still need time to adjust the content management system. A complete backup (not only incremental) must be made, because the interventions are bigger. Several plugins will be tested to customize the language and CMS permissions system so that you and Andrea can access them without security problems. Unfortunately this is not done in a few hours. Everything about security testing takes longer than normal. I will easily need one or two weeks for the tests. After that I'll let you know, maybe as soon as I'm done you can insert the text directly into the CMS, that would be my personal preference.

WPFilmmaker

WPFilmmaker

2019-01-09 02:11

reporter   ~0000534

@andrea thanks a lot! You ended up doing most of the work!
@Sam I think we have a full Italian translation, what's next?

Andrea_Paz

Andrea_Paz

2019-01-08 09:29

updater   ~0000528

Support.



support 26-12-2018 IT (2,218 bytes)
Supporto

Cinelerra-gg è supportato ai membri della comunità e dagli attuali programmatori. Un supporto può essere richiesto mandando una email a cin [@] lists.cinelerra-gg.org. Per un supporto ininterrotto, per favore sottoscrivi la mailing list così che come membro puoi facilmente accedere alle pratiche in corso. Per sottoscrivere, clicca qui. La mailing list ha un archivio che può essere consultatain in qualsiasi momento all'indirizzo https://lists.cinelerra-gg.org/pipermail/cin/ .

La comunità fornisce un supporto ininterrottamente su patches, bug fix, modifiche o aiuto sul codice purchè in linea con la filosofia del programma. Test da parte dei membri attivi della comunità garantiscono che la versione di "fine mese" sia sufficentemente stabile. Poichè molte funzionalità derivano da ffmpeg, la relativa documentazione e il suo forum possono essere molto utili.

Ottenere aiuto (issue tracker)

I bug possono capitare, ma non preoccupatevi, noi siamo felici di aiutare a risolverli. Semplicemente riferisci del bug e tutti otterremo un Cinelerra GG più stabile.
Per favore leggi attentamente le istruzioni sul bug tracker e fornisci le informazioni necessarie.
Iscriviti al nostro bug tracker per ottenere aiuto direttamente dai nostri gentili sviluppatori e membri della comunità. Clicca sul testo.

Contattaci (mailing list)

Sottoscrivi la mailing list per gli ultimi aggiornamenti e scambiare idee con gli sviluppatori e i membri della comunità.
Per scoprire bug o richiedere funzionalità, raccomandiamo il Bug Tracker. Se hai ogni altra domanda o argomento, sentiti libero di contattarci sulla nostra mailing list, Clicca sul testo.

Documentazione

Stai cercando la documentazione e ulteriori informazioni su Cinelerra GG?
Abbiamo creato un certo numero di documenti in PDF per aiutarti ad iniziare con Cinelerra GG. Clicca sul testo.

Forum

Nel nostro forum puoi scambiare con gli altri utenti i tuoi lavori creativi, Il forum è il nostro angolo artistico.

Se hai una qualsiasi domanda, gli altri utenti sapranno sicuramente risponderti; Un aiuto diretto dagli sviluppatori invece si ottiene dalla mailing list. Sottoscrivi la mailing list per il supporto tecnico.

Clicca qui.
support 26-12-2018 IT (2,218 bytes)
Andrea_Paz

Andrea_Paz

2019-01-07 21:06

updater   ~0000524

News page.



news 07-01-2019 IT (3,350 bytes)
NOTIZIE

Notizie da tutto il mondo sulla video post produzione.


Notizie di novembre

di PhyllisSmith | Nov 27, 2018 | Novità & Aggiornamenti | 0 comments

    Benvenuti! Il sito web di Cinelerra-GG è nato e noi speriamo vi possa tornare utile!

    Il design del sito è stato pensato per facilitare l'uso con una comoda mappa a pié di pagina.

    Speriamo che gli aggiornamenti fatti questo mese al software sia utili a migliorare Cinelerra-Gg ancora di più.

    È stao aggiunto il nuovo plugin Sketcher che rende possibile tracciare linee e curve sulle clip.

    La libreria di FFmpeg interna a Cinelerra è stata aggiornata alla versione 4.1.

    Quattro diversi spazi di lavoro possono essere configurati, salvati e caricati per una maggiore flessibilità sui layout preferiti.

    Nella finestra Risorse,si può selezionare dal menù popup degli asset, la voce che mostra quali media sono sulla timeline e quali non lo sono, rendendo più comodo rimuovere dal progetto quelli inutili.

Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *


AV1 Codec

di cinadmin | Dic 14, 2018 | Novità & Aggiornamenti | 0 comments

Ci sono novità dal mondo dei codec.

Il nuovo e promettente codec chiamato AV1 è stato rilasciato nella versione 0.1. Questa nuova versione promette una maggiore velocità di esecuzione. AV1 + principalmente basato su VP9 con aggiunte da Daala, Thor e VP10. Comparato a H.264 e H.265, questo codec comprime molto di più, con file di taglia dimezzata, mantenendo la stessa qualità di immagine.

Lo sviluppo del codec AV1 è fatto da Mozilla, Google, Cisco, Amazon, Netflix, AMD, ARM, Intel e Nvidia sotto l'ombrello della compagnia AOMedia per sostituire i costosi codec con licenza prprietaria h.264 e h.265.
Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *


Notizie di dicembre

di PhyllisSmith | Dec 31, 2018 | Novità & Aggiornamenti | 0 comments

 Impegnandosi a portare Cinelerra-GG ad incontrare le aspettative degli utenti, Moltissimo duro lavoro extra è stato messo in questo rilascio mensile.  Sebbene si siano aggiunti nuovi tester, a causa dei grossi cambiamenti fatti usate le appropriate cautele nell'uso e riferite ogni problema.  Leggete releasenotes.pdf dall'area Download per maggiori informazioni.

Riportiamo la lista delle funzionalità aggiunte: 

    Modalità Inter-View/Identificazione del sorgente mostra nella finestra Risorse l'anteprima  di dove il media è usato o se non è usato, in più permette di vedere quale porzione occupa nella finestra Viewer e la posizione lungo la timeline.

    Il comportamento di Cut and Paste per muovere, eliminare, inserire, e raggruppare gli edits è stato migliorato con l'aggiunta di nuove opzioni. Anche il Dragging ha subito cambiamenti e migliorie.

    Il colore delle barre dei titoli di media e proxy è ora una scelta fra Autoselezione colori e manualmente colorati.

    La taglia dei Thumbnail, la memoria delle Vicon e la profondità di colore delle Vicon sono adesso configurabili in Preferenze per consentire thunbnail più grandi e meno pixellati durante l'anteprima.

    Lo zoom delle vicon nella finestra Risorse può essere variata tramite la rotellina del mouse.
    
    Commenta

La tua email non sarà pubblicata. I campi obbligatori sono marcati con *
news 07-01-2019 IT (3,350 bytes)
Andrea_Paz

Andrea_Paz

2019-01-07 16:15

updater   ~0000523

Get involved.



get involved 26-12-2018 IT (1,898 bytes)
Come partecipare

Come ogni comuntità open source diamo il benvenuto ai contributi che migliorano Cinelerra GG, anche minimi. Tanti piccoli passi portano a risultati di successo. Di seguito spieghiamo come partecipare alla comunità di Cinelerra GG.

Traduzioni
Aiutaci a tradurre Cinelerra GG nella tua lingua. Al seguente link troverai alcune informazioni su come partecipare attivamente. Clicca qui.

Aggiornare la documentazione
Hai proposte su come migliorare la documentazione?Scrivici segnalando i punti da perfezionare.
cin [@] listis.cinelerra-gg [dot] org

Iscriviti alla Mailing-list.

Condividi i tuoi lavori creativi (forum)
Nel nostro Artist Forum sei invitato a condividere con gli altri utenti le tue esperienze così da aprire il mondo del filmmaking e della post produzione creativa a tutti gli altri partecipanti.
Clicca qui per accedere all'Artist Forum

Segnala un bug (issue tracker)
Sbagliamo tutti. Anche se il problema è minore saremo felici di ricevare la tua segnalazione. Con il nostro Mantis Bugtracker puoi scrivere facilmente un bug in pochi minuti, Così ne manterremo traccia e possiamo risponderti immediatamente.
Clicca qui per il bug tracker

Richieste per nuove funzionalità (issue tracker)
Solo attraverso i feedback degli utenti è possibile migliorare Cinelerra. Ogni suggerimento per migliorare o richiedere nuove funzionalità, non importa quanto piccole, sono sempre benvenute. Noi tutte ne beneficeremo. Il bug tracker, anche chiamato issue tracker, registra le richieste tanto bene quanto le segnalazioni di bug. Così riuscimamo a mantenerne traccia. Clicca qui per l'issue tracker.

Sviluppa con noi (mailing list)
Noi apprezziamo qualsiasi tipo di aiuto da altri sviluppatori. Aiutaci ad ottimizzare il codice, ad aggiungere plugin o nuove funzionalità. Potete contattarci in ogni momento tramite la mailing list. Clicca qui per la mailing list.
Andrea_Paz

Andrea_Paz

2019-01-05 17:53

updater   ~0000491

Features page.



features 05-01-2019 IT (8,481 bytes)
Strumenti & Plugins per:

    Correzione Colore
    Motion Tracking
    Stabilizzazione Video
    Audio Mastering
    e molto altro
    
Funzionalità

400
più di 400 decoders

150
più di 150 encoders
Supporto ai Codec:

L'esteso supporto ai codec comprende tutti quelli supportati da relativamente aggiornate versioni di FFmpeg per esempio mp4, pro, m2ts, dvd, qt, f4v, flv, mp3, ac3, mkv, webm, xvid, bmp, mpeg, pam, pbm, pcx, pgm, pgmyuv, png, ppm, sgi, tiff, AVI, FLAC, Video FLASH, GIF, Quicktime DV/H264/H264 NTSC/H264 1080P Video, WMV, Real Media, MXF, OGG, WAV, MP4 H264, JPEG, youtube, e molti altri. In più ogni altro formato supportato da FFmpeg può essere aggiunto dall'utente sul proprio sistema come documentato nel manuale. Grazie a ffmpeg, più di 400 decoders e più di 150 encoders sono disponibili, e un numero simile di formati file muxer sono a disposizione. Centinaia di plugins fanno da interfaccia ai numerossissimi filtri di ffmpeg.

Supporto agli 8K

Cinelerra GG può provessare video fino e oltre una risoluzione di 8K, per esempio fino alla risoluzione di 7680 x 4320 pixels. Fornisce pieno supporto a Ultra HD.

Supporto LV2

Cinelerra GG è uno dei pochi programmi di video editing che supportano un'interfaccia degli audio plugin LV2. Per merito di questa interfaccia molti audio plugin possono essere integrati come Calf Studio Gear, che incrementa significativamente le capacita di mastering audio.

Supporto alla Multi Camera

Le riprese in multi camera non sono rare, piuttosto la norma. Con la funzionalità Multi Camera Cinelerra GG supporta il video editing con ogni numero di telecamere. Questa funzionalità facilita enormemente il lavore del montatore.

Supporto per i Proxy

Con i Proxy, Cinelerra GG può comodamente gestire grandi file 4K e anche 8K nella timeline senza scatti. Anche i più vecchi e poco potenti PC possono essere usati senza problemi per il video editing. Grazie al formato Webm, i filmati video possono essere ridotti di un fattore da 5 a 10, che rende l'editing del video in timeline molto più facile.

Smart Folders

Smart folders permette una veloce organizzazione dei media. per esempio si possono filtrare i video per specifici schemi, data, tagli dei file, durata, tipi di traccie, larghezza, altezza, frame rate, velocità di campionamento, canali e lunghezza. Queste opzioni di filtraggio possono essere combinate in tutti i modi possibili, facendoci risparmiare molto lavoro manuale.

Spazio colore a 10-bit

Con la speciale versione per Open Suse di Cinelerra GG 10-bit si ha il supporto agli spazi colore a 10 bit. Con spazi colore a 8-bit vengono visualizzati un massimo di 16,777,216 colori. La versione a 10-bit ha più di un miliardo di colori. Questi spazi colore sono molto più grandi e permettono una rappresentazione veramente realistica delle immagini con grande profondità di colore. Per i video a 8-bit raccomandiamo la versione standard di Cinelerra GG.

Motion Graphics

Il plugin Sketcher può essere usato per creare elements tipo ellissi, rettangoli, mano libera e forme varie per una motion graphics di base. Renderete i vostri video più vivaci e interessanti.

Funzionalità di Trim avanzate

Le avanzate modalità di trim permettono di ridurre il filmato alla giusta lunghezza. Potete muovere, accorciare, allungare, e scorrere i bordi di giunzione fra due clip. Nella finestra Compositor, si può vedere entrambe le clip affiancate per determinare la migliore posizione.

Live Preview (Anteprima dal vivo)

Un veloce sguardo su tutti i media, sia video che audio, è possibile in ogni momento nella finestra Risorse grazie alle funzionalità di live preview. Toccando la clip con il puntatore del mouse parte un'anteprima di 5 secondi direttamente nella finestra Risorse, senza dover caricare il file nel Viewer. Questo ci permette di esaminare velocemente un gran numero di file per trovare quello giusto.

Binari:

Sono disponibili i binari per le seguenti distribuzioni:
ubuntu
debian
arch
opensuse
slackware
fedora
centos
mint
freebsd

Scripts di compilazione e sorgenti sono a disposizione degli utenti che vogliono compilare da se dal Git repository.

Configurazione:

Supporto a tanti linguaggi di tutto il mondo; c'è bisogno di esperti per migliorare e aumentare i po file; Il supporto alla lingua tedesca è in gran forma. Driver Audio/Video ampiamente configurabili; fper esempio Alsa per l'audio; X11 e OpenGL per il Video. Parametri configurabili per il playback, la registrazione, l'ottimizzazione delle prestazioni, il rendering, l'aspetto, i formati dei progetti, il conteggio delle SMP CPU e le preferenze delle operazioni con il mouse. Varie strategie di caricamento dei file, salvataggio e caricamento di backup, esportazione dei progetti, sessioni perpetue. Cinelerra crea Edit Decision Lists (EDL) in modo che le fonti originali restino intatte.

Finestre disponibili:

    Finestra Programma per le tracce video e audio, per la navigazione, i popup, le funzioni di riproduzione e ricerca. Manipolazione delle tracce tramite l'editing drag and drop editing o cut and paste. Strumenti della Patchbay: fader, gang, armare/disarmare, abilitare l'output, expanders, mixers, e operazioni di fusione. Possibilità di Annulla e Ripeti per molte funzioni di editing. Supporto ai Proxyper velocizzare l'editing di file pesanti o computer lenti.
    Finestra Compositor con strumenti di mascheramento, zoom, crop, e le modalità camera e proiettore.
    Finestra Viewer per sveltire la visione/riproduzione di audio, video, clips, o proxy. Si possono aprire numerose finestre Viewer contemporaneamente.
    Finestra Risorse che mostra e organizza  Media, Proxy, Clips, effetti e transizioni Video e Audio. C'è anche la possibilità di aggiungere cartelle e schedari creati dall'utente per vari progetti. Menù espandibile per gli effetti Video e Audio effects per raggruppare funzionalità tipo Color Correction o Motion plugins o Filtri and Equalizzatori per i plugin LV2 Calf. Sono inclusi oltre 400 Plugin – gli originali per audio e video, ffmpeg, ladspa, espansi fino a includere plugin ladspa o LV2 creati dagli utenti grazie alle variabili d'ambiente. Il plugin Titolatrice non limita il numero di caratteri negli scritti che possono essere usati, e ha molte comode funzioni. Il puntatore del mouse sopra i Media o i Proxy permette di avere 5 secondi di anteprima in real time.
    
Rendering:

Rendering di file singolo o molteplici; background rendering, batch rendering, rendering tramite linea di comando, possibilità di usare una Render Farm (calcolo distribuito) per sfruttare CPU multicore e molteplici PC in rete. Tanti formati di rendering predefiniti che si possono applicare automaticamente senza bisogno di configurazione, e possibilità di creare configurazioni personalizzate.

Ulteriori funzionalità degne di nota:

Camere multiple / Mixer Viewer fino a 50 o più, limitate solo dalle risorse del computer. Capacità di Cattura e Registrazione dei media. Possibilità di drag-edit in sessioni Inter e Intra. Keyframe Dinamici supportati tramite curve, interruttori, modalità automatica, nella Finestra Compositor, e durante l'editing. Multi-screen; supporto al multi-view window; supporto ai multi-pane. Proxy editing con funzione scalare (solo per ffmpeg) or senza scaling; comprende un comodo interruttore per attivazione disattivazione. Cattura di un crash dump tramite un trap analyzer che produce un log file che permettere la'analisi ad uno sviluppatore. Menu bar con i comandi del terminale che indirizzano alle guide o ad aggiunte create dagli utenti. La registrazione dei segnali TV, il loro editing, e la loro visualizzazione ha benefiaciato di un grosso lavoro per aumentarne le funzionalità. La creazione di DVD/bluray, editing e copia di media non-commerciali sono stati migliorati per aumentarne le potenzialità. Gestione di alcuni formati Raw Image di alcune camere digitali con possibilità di cambiare ordine e tipo di motore grafico da usare. Collegamento con OpenCV e implemetazione di MoveObj, FlowObj, GaborObj, StylizeObj, and PuzzleObj. Centinaia di scorciatoie da tastire che sono facilmente visualizzabili tramite un comando da terminale. Operazioni di tipo PorterDuff possono essere usate dalla patchbay della timeline per fare alpha blending.

Prossimamente:

Maggiori funzionalità sono via via aggiunte da contributi, richieste di implementazione e, tempo permettendo, suggerimenti, bisogni, e buone idee.
features 05-01-2019 IT (8,481 bytes)
WPFilmmaker

WPFilmmaker

2019-01-05 15:06

reporter   ~0000481

Apologies for being silent I have been sick since new year eve and still am a bit :/
@andrea thanks a lot for the translations!

Sam

Sam

2019-01-04 22:33

administrator   ~0000474

Thanks for the clarification. I changed the text as follow:

The Sketcher plugin can be used to create elements such as ellipses, rectangles and shapes for simpler motion graphics. This will make your videos more lively and more interesting.

PhyllisSmith

PhyllisSmith

2019-01-04 22:19

manager   ~0000473

Sorry for the misunderstanding. It is not an ffmpeg plugin at all. I did read the original Features section on "Motion Graphics" at the time and did not quite understand the connection. The wording and each statement is correct in its own right except for now re-reading it, the statement "The Sketchter FFmpeg plugin has been enhanced and ..." should only be "The Sketcher plugin can be used ..." That does not make the first sentence incorrect though as I just read this to GG and that was his statement.

Sam

Sam

2019-01-04 21:54

administrator   ~0000472

@PhyllisSmith

Does the Sketcher plugin use anything from FFmpeg? I'm a little irritated. Then I'd have to rewrite the text because I thought it was based on parts of FFmpeg.

PhyllisSmith

PhyllisSmith

2019-01-04 18:16

manager   ~0000467

For clarification, the Sketcher plugin is a native plugin and was written by gg from scratch - although some parts did come from CriKey and other small existing code, not ffmpeg.

Andrea_Paz

Andrea_Paz

2019-01-04 18:09

updater   ~0000466

"With the integration of the FFmpeg package, we are able to generate motion graphics. The Sketchter FFmpeg plugin has been enhanced..."
I'm translating the features page into Italian. I don't understand the above sentence: Sketcher plugin comes from an ffmpeg filter? I thought it came from CriKey!

Andrea_Paz

Andrea_Paz

2019-01-04 12:29

updater  

about 26-12-2018 IT (4,473 bytes)

Info

Cinelerra-gg è un NLE – Non-Linear Editor – per Linux che offre gli strumenti per montare media audio e video. Oltre all'editing, può essere usato come riproduttore #[NOTE: player?] audio/video, per registrare audio e video incluse trasmissioni televisive, creare DVD/Bluray e ritoccare vecchie foto. Poiché Cinelerra ha molte funzionalità per contenuti non compressi, lavori ad alta risoluzione e compositing, l'uso di Cinelerra può rivelarsi complesso. Comunque, con solo poche nozioni introduttive, anche un principiante sarà capace di creare piccoli video artistici.

cinelerra-gg è coperto dalla GNU General Public License (GNU GPL or GPL) che è una licenza software libera che da all'utente l'opportunità di usare, condividere e modificare il programma. Ogni libreria inclusa, come Ffmpeg, sono anch'esse sotto licenza GPL. Cinelerra-gg si basa sull'originale Cinelerra (Heroine Virtual), incorporando il lavoro e le modifiche fatte negli anni da numerosi sviluppatori (Community Version), aggiungendo numerose migliorie e continua ad essere costantemente perfezionato. Al momento nuove versioni pronte per molte distro sono rilasciate su base mensile.

Informazioni aggiuntive

Perché ci sono varie branches di Cinelerra?

I gusti sono differenti. Come ci sono innumerevoli Desktop Environments per Linux, come GNOME, KDE, Mint etc., Ci sono anche differenti rami di Cinelerra. Il progetto originale è di Adam Williams e può essere trovato sulla sua pagina. Ci sono altre versioni degne di nota come Cinelerra-CV e Cinelerra-Einar, che hanno una vasta comunità di fans. A causa delle differenti idee e preferenze degli sviluppatori, molte diverse Cinelerra sono venute alla luce.

Cinelerra-GG era presente nel sito web di Cinelerra-CV?

Si, eravamo riuniti nel sito web di Cinelerra-CV, ma a causa di differenti direzioni e velocità di sviluppo, abbiamo deciso di avere un nostro sito web per meglio realizzare le nostre idee. Fin dall'inizio del progetto abbiamo sempre sviluppato in maniera separata rispetto a Cinelerra-CV, nonostante il desiderio di lavorare su una versione comune, ma le due branches sono cresciute troppo e su strade diverse che è diventato sempre più difficile riunirle sotto un unico tetto. Le differenze non sono sempre state ovvie per gli utenti, così è nato il desiderio di renderle più chiare ed evidenziarle in un nuovo sito web.

Quale versione di Cinelerra raccomandate?

La risposta è relativamente semplice: provale tutte!

Come ci sono differenti preferenze verso i desktop environments di Linux, ci sono certamente differenti gusti e preferenze per Cinelerra. Le altre versioni hanno anch'esse i loro punti forti ed è per questo che raccomandiamo di provarle. Di seguito ci sono alcuni spunti riguardo le differenti versioni.

Cinelerra-GG: ha un ciclo di sviluppo molto rapido e lavora principalmente secondo il modello Scrum, cioè rilasciando una nuova release ogni mese; è una rolling release, e registra ed implementa velocemente le opinioni degli utenti (feedback). Questa versione si concentra sulle nuove funzionalità, la stabilizzazione, un veloce bug fixing e la continua espansione del codice base.

Cinelerra-CV: questa versione si concentra sulla stabilità. La filosofia di sviluppo è quindi piuttosto conservativa e più lenta delle altre branches. Ma questa variante è estremamente testata e offre anche il supporto degli sviluppatori e della comunità di Cinelerra-CV.

Cinelerra-CVE: Questo è il progetto personale dello sviluppatore Einar. L'obbiettivo di Einar e dei suoi supporters è quello di implementare sostenibilmente il codice e aggiungere nuove funzionalità. Lavora senza posa per portarle su Cinelerra-CV. Questa versione non è ancora completa, a promette grandi potenzialità per il futuro. Se vuoi darci un'occhiata, la devi saper compilare da te.

Cinelerra-HV: questa è la versione dell'inventore originale Adam Williams. Lui ha creato Cinelerra e lo sviluppa, secondo la propria opinione, principalmente per il suo uso privato. Di norma un aggiornamento arriva una volta all'anno e porta con se sempre nuove e grandi funzionalità e miglioramenti. La variante Cinelerra-HV non offre il supporto dello sviluppatore o della comunità. Nondimeno è meritevole di dargli un occhio di tanto in tanto, come è il caso per le altre branches.

Se vuoi vedere le differenze con le altre versioni, troverai un documento in PDF al seguente indirizzo:

Differenze
about 26-12-2018 IT (4,473 bytes)
Disclaimer & legal notes 26-12-2018 IT (6,091 bytes)
Liberatoria & note legali

Obiettivi di questo sito web

Questo sito web è fatto da artisti, filmmakers, designers, bloggers e programmatori con l'unico scopo, privato e personale, di scambiare privatamente i propri video artistici con altri amici, colleghi, supporters, fans e partecipanti interessati al software open source, in particolare la video produzione open source, e per contribuire al comune sviluppo di Cinelerra GG. Funziona da piattaforma per scambiare opinioni, idee e avere la possibilità di suggerire miglioramenti del software  di video editing e la presentzione dei propri lavori privati di video artistici. Noi non perseguiamo nessuno scopo finanziario o commerciale e finanziamo questo progetto con sovvenzioni personali. Siamo personalmente impegnati a sostenere l'ideale dell'Open Source, che mira a liberare e aprire l'accesso al software. L'uso di questo sito web e dei suoi servizi e dei prodotti software connessi è fatto senza garanzie di corretto funzionamento. L'uso di questo sito web e relativi servizi è fatto a tuo rischio e pericolo. In più, l'uso è non vincolante e soggetto a cambiamenti. Il software di video editing su questo sito è coperto dalla GNU General Public License, per favore leggete la License Agreement (in inglese), e la maggior parte del materiale è coperto da CC BY-SA 3.0, CC BY-SA 4.0 oppure CC0. Alcuni lavori su questo sito possono essere copyrighted e richiedono quindi il permesso dell'autore per il loro uso. Potete leggere più particolari sulle licenze nella sezione più in basso. I migliormamenti del programma sono proficui sia a livello privato tanto qunto ne beneficia l'intera comunità.

Gli autori forniscono riferimenti e link a informazioni selezionate e ad altri argomenti nel campo della post produzione video, film making, video art tanto quanto argomenti discussi fra la comunità che sono solo indicazioni e non rappresentano offerte commerciali o pubblicità. Tutte le notizie, opinioni, ricerche, dati e altre informazioni presenti nel sito sono semplicemente chiarimenti generali o opinioni personali dei rispettivi autori e quindi non rappresentano articoli editoriali ne hanno carattere editoriale.

Contenuto dell'offerta online

I contenuti di questo sito web sono stati creati con la maggior cura possibile e al meglio delle nostre conoscenze. Nondimeno, l'autore non accetta responsabilità per l'attualità, correttezza, completezza o qualità dell'informazione presentata. La responsabilità verso reclami rivolti all'autore relativi a danni materiali o immateriali causati dall'uso o non-uso di informazioni sbagliate o incomplete è da escludersi, a meno di intento volontario o grosse negligenze da parte dell'autore.
Tutti i materiali sono soggetti a cambiamenti e non vincolanti. L'autore si riserva il diritto di cambiare, integrare o eliminare parti delle pagine o dell'intera offerta senza darne preavviso o anche dismettere la pubblicazione temporaneamente o permanentemente.

Riferimenti e Links

L'autore non è responsabile per nessun contenuto collegato e referenziato nelle sue pagine - a meno che non abbia piena conoscenza di contenuti illegali e sia capace di impedire ai visitatori di questo sito di consultare tali pagine.
Con il presente atto l'autore dichiara che al momento che i link sono stati creati, nessun contenuto illegale era identificabile su tali pagine linkate. L'autore non ha nessuna influenza sul design corrente o futuro, contenuti o paternità di tutte le pagine collegate. Perciò l'autore prende le distanze da tutti i contenuti di tutte le pagine linkate che sono cambiate dalla creazione del link. Questa dichiarazione si applica a tutti i link e a tutte le referenze che si trovano nel sito dell'autore tanto quanto nei contributi di terze parti dovute ai visitatori, forum di discussioni, link directories, mailig-list e in ogni altra forma di database configurato dall'autore che rende  possibile l'accesso dall'esterno alla scrittura. Per contenuti illegali, sbagliati o incompleti e in particolare per danni causati dall'uso o non-uso di tali informazioni, l'unico responsabile è il provider della pagina incriminata e nemmeno i partecipanti che ricorrono alla rispettiva pubblicazione via link.

Legge sul diritto d'autore e marchio registrato

L'autore dichiara di rispettare i copyright di grafica, documenti sonori, sequenze video e testi usati in tutte le pubblicazioni, di usare grafica, documenti sonori, sequenze video e testi creati da se stesso o fatti facendo uso di licenze libere per grafica, documenti sonori, sequenze video e testi.
Tuute le marche e i marchi protetti di terze parti menzionati all'interno di Internet sono soggetti  senza restrizioni a rispettare le leggi sul trademark e sui diritti delle rispettive proprietà registrate. Il semplice fatto che un marchio registrato è menzionato non dovrebbe portare alla conclusione che non è protetto dai diritti delle terze parti.
Il copyright per i materiali pubblicati creati dallo stesso autore rimangono totalmente all'autore delle pagine.  Ogni copia o uso di materiali come diagrammi, suoni o testi sia in forma elettronica che in pubblicazioni a stampa non è permessa senza l'autorizzazione dell'autore.

Validità legale di queste dichiarazioni

Questa dichiarazione è da ritenersi come parte della pubblicazione in internet a cui ci riferiamo.
Se sezioni o termini individuali di questa dichiarazione non sono legali o sono sbagliate, il contenuto o la validità delle altre parti rimane intatto.

Se hai domande o problemi con il sito web, per favore scrivi un email a:
webmaster [at] cinelerra-gg [dot] org

Fonti di riferimento dei materiali

Icone create da Freepik per www.flaticon.com sono coperte da licenza CC 3.0 BY
Icone create da prettycons per www.flaticon.com sono coperte da licenza CC 3.0 BY
Icone create da Smashicons per www.flaticon.com sono coperte da licenza CC 3.0 BY
Icone create da Smashicons per www.flaticon.com sono coperte da licenza CC 3.0 BY
Icone create da Alfredo Hernandez per www.flaticon.com sono coperte da licenza CC 3.0 BY
download 26-12-2018 IT (1,937 bytes)
Downloads
Pacchetti

Selezionate la vostra distribuzione Linux, potete trovare la documentazione qui.
ubuntu
debian
arch
opensuse
slackware
fedora
centos
mint
freebsd
Alternativa: Pacchetto utente-singolo
 
Scompatta i pacchetti e semplicemente esegui con il file "cin".
Usando questo metodo, varie versioni di Cinelerra-GG possono essere testate senza eliminare quelle precedenti. Per esempio: Se incorri in qualche problema, puoi far partire una vecchia versione funzionante fino a che non esca un fix per la nuova versione con problemi.

attuale Pacchetto utente-singolo
precedente Pacchetto utente-singolo

AV Linux

AV Linux una distribuzione sottoforma di immagine ISO e basata su Debian; Puoi scaricarla e installarla o farla partire come LiveDVD o LiveUSB. Fornisce agli utenti una workstation per la produzione Audio e Video completa e di facile uso, senza il fastidio di provare e installare ogni singolo programma. Naturalmente include Cinelerra-GG!

Puoi informarti e scaricare AVLinux qui.

Documentatazione e Codice Sorgente

 
Codice Sorgente

L'ultimo sorgente di Cinelerra-GG in forma di .tgz file è qui
git

Puoi anche tenere sotto controllo lo sviluppo del Codice.

Manuale delle funzionalità

Tutte le nuove funzionalità di Cinelerra-GG sono documentate in un manuale separato, che comprende anche le istruzioni per compilare il codice sorgente fino ad ottenere il programma funzionante.

Note di rilascio
Registro delle modifiche

md5sum

Qui puoi trovare i md5 checksums di tutti i pacchetti scaricabili.

vecchi md5sum

Qui puoi trovare i vecchi md5 checksums di tutti i pacchetti scaricabili.

Differenze

Ci vengono continuamente richieste le differenze fra le varie versioni di Cinelerra, abbiamo quindi creato un documento in cui poter dare un'occhiata alle principali funzionalità e differenze dei vari forks. Malgrado le differenze noi consigliamo di provarle tutte.
Ogni fork ha i suoi punti di forza.
download 26-12-2018 IT (1,937 bytes)
Sam

Sam

2019-01-03 19:54

administrator   ~0000464

@WPFilmmaker You and Andrea together and a third translator if either of you is not available for a longer period of time, due to holiday or illness etc. The third person does not have to participate immediately. The third person will act as a backup in the future. This would be optimal, but it is not a must at the moment. Now for the beginning two are surely enough.

As soon as I am finished with the test of the plugins, yes then you can see the results.

WPFilmmaker

WPFilmmaker

2019-01-03 19:44

reporter   ~0000463

@Sam why are 3 people minimum required? Transifex (and the other platforms I saw except the one you mentioned) works like: A translates something, B can edit or accept A's translation and translate something else and so on. I am afraid we will struggle to find so many people for each language, unless we directly use an online translator. When me and andrea finish the italian one, are you able to upload it so that we can see what it looks like?

Sam

Sam

2019-01-03 11:44

administrator   ~0000461

Hi @IgorBeg no problem at all. I understand that.

IgorBeg

IgorBeg

2019-01-03 10:50

reporter   ~0000460

Sam, sorry, I know I should help you all more, but I have not time. I don't know how all of you can read/write/reply in Forum, ML, MantisBT, email and so on. You are very faster.
However, WPFilmmaker have done a good job with the IT-translate and Andrea is really the right person (He comes from where the Italian language was born).

Sam

Sam

2019-01-02 17:08

administrator   ~0000455

I'm a big fan of the Scrum Framework, which means that a minimum of three people form a small team and exchange information and make progress on translations together.

It would be good if always three supporters would work together to avoid mistakes and in case someone has vacation or is not available for a longer time.

If you agree, WP and Andrea form the Italian translation team. If @IgorBeg feels like helping out, he can also join the Italian translation team. If he doesn't have time, we can look for a third person in a few weeks. The best thing is that you always exchange ideas directly. You can exchange your experiences in Italian on the platform, if it serves your progress. A team of translators works cross-functionally and decides for themselves how to organize themselves internally. I would recommend the two eyes principle that at least two people look at the translated text to avoid mistakes.

I'm working on giving you access to the Italian page and on placing the text directly on the website in the future.

WPFilmmaker

WPFilmmaker

2019-01-02 16:57

reporter   ~0000454

@andreapaz What I did was translating the strings present in those files and added "IT" to show that they were translated. So those without "IT" are still in English. I think that's all, then @Sam can upload them on the website and see if they work. Hopefully in the future we will get a less manual way to add translations :D

Andrea_Paz

Andrea_Paz

2019-01-01 19:19

updater   ~0000453

I'm back :-)
What do I have to do?

Andrea_Paz

Andrea_Paz

2018-12-28 18:32

updater   ~0000399

@andreapaz hopefully will help too so that the first translation is Italian :)

Yes, I'd like to contribute. But I'll be away from the PC until January 3rd.

Sam

Sam

2018-12-28 16:57

administrator   ~0000398

Thank you so much for your help. I really appreciate it. I'm currently testing some plugins that are useful for displaying the website in different languages (automatically copies the design and text so it doesn't always have to be duplicated manually).
I am currently testing the extended permissions system with the above mentioned plugins. Maybe it is possible to give translators like you write permissions so that you can enter the content directly on the subpages. I'll keep you up to date as soon as I have useful results.

WPFilmmaker

WPFilmmaker

2018-12-28 16:42

reporter   ~0000396

@ The idea of giving editing rights for such subpages would be great!

WPFilmmaker

WPFilmmaker

2018-12-28 16:30

reporter   ~0000394

I translated the 3 shortest files in Italian, hopefully more will follow soon, and hopefully they won't need any major correction, but of course adaptation to make the text more fluid is always welcome :) @andreapaz hopefully will help too so that the first translation is Italian :)



bottom 26-12-2018 IT (668 bytes)
    Home
    Su di Noi
    Disclaimer & Note Legali
    Privacy policy
    Cookie policy

    Download
        Ubuntu
        Debian
        Arch
        OpenSuse
        Slackware
        Fedora
        CentOS
        Mint
        FreeBSD
        Single User Tar
        AV Linux
        git
        Documentazione

    Supporto
        Richedi aiuto (sul tracker)
        Mandaci un messaggi (sulla mailing list)
        Documentazione
        Forum
        Come usare MantisBT 

    Aiutaci
        Traduzioni
        Migliora la documentazione
        Forum per gli Artisti
        Segnala un bug
        Segnala una nuova funzione
        Contribusci al codice
bottom 26-12-2018 IT (668 bytes)
home 26-12-2018 IT (507 bytes)
Notizie
Caratteristiche
Download
Su di noi
Supporto
Aiutaci



Cinelerra GG Infinity

Cinelerra GG Infinity e' un software di video editing gratuito e open source per Linux. Puo' essere utilizzato per fare  rendering, compositing, motion tracking, video editing e molto altro ancora. Cinelerra GG Infinity usa un approccio "rolling release", ogni mese una nuova versione viene rilasciata, da qui il nome. Se vuoi provare Cinelerra GG Infiniti puo farlo semplicemente cliccando qui.

Scarica Cinelerra GG ora
home 26-12-2018 IT (507 bytes)
Mantis Bug tracker ‘How to’ 26-12-2018 IT (418 bytes)
Mantis Bug Tracker
Come usare Mantis Bug tracker 
Come creare un username da usare su MantisBT

Puoi create il tuo username per MantisBT. Tutto cio' che devi fare e' registrarti con la tua email su MantisBT nella seguente pagina.
Clicca qui per creare un username

In questa pagina puoi registrare il tuo username e aggiungere una foto. Sara' collegata al tuo indirizzo email a potrai usarlo anche in altri siti.


 
Sam

Sam

2018-12-27 07:41

administrator   ~0000385

Thank you.
At the moment we can only do it this way. I'll see if I can give rights for such subpages to contributors, so that they can add the content on the website themselves. But it still takes a while.

WPFilmmaker

WPFilmmaker

2018-12-26 22:12

reporter   ~0000380

Final files. Sorry I had to split into 3 messages as it wouldn't let me attach them all at once. My understanding is that we can just translate and @Sam will manually add them on the website right? I am sure we can get Russian and Italian done pretty soon, for the other languages if there are volounteers just let us know or we can use deepl to translate them.



features 26-12-2018 (6,293 bytes)
Features & Plugins for:

    Color Correction
    Motion Tracking
    Video Stabilisation
    Audio Mastering
    and much more


Features

400
over 400 decoders

150
over 150 encoders
Codec support:

Extensive codec support includes all of those supported by a relatively up to date version of FFmpeg such as mp4, pro, m2ts, dvd, qt, f4v, flv, mp3, ac3, mkv, webm, xvid, bmp, mpeg, pam, pbm, pcx, pgm, pgmyuv, png, ppm, sgi, tiff, AVI, FLAC, Video FLASH, GIF, Quicktime DV/H264/H264 NTSC/H264 1080P Video, WMV, Real Media, MXF, OGG, WAV, MP4 H264, JPEG, youtube, and many more. In addition, any formats supported by FFmpeg can be user-added on individual systems as documented. Through ffmpeg, over 400 decoders and over 150 encoders are available, and a similar number of file muxer formats are also provided. Hundreds of plugins create interfaces to the extensive ffmpeg filters.



8K Support

Cinelerra GG can process video media up to a resolution of 8K, i.e. a maximum resolution of up to 7680 x 4320 pixels. It provides full Ultra HD support.
LV2 Support

Cinelerra GG is one of the few video editing programs that supports the LV2 audio plugin interface. Through this interface many audio plugins can be integrated like Calf Studio Gear, which significantly improves the audio mastering capabilities.
Multi Camera Support

Multi camera shots are no rarity, but rather the norm. With the Multi Camera feature Cinelerra GG supports video editing with any number of cameras. This feature facilitates the work for the editor enormously.
Proxy Support

With the Proxy feature, Cinelerra GG can also handle large 4K or even 8K video files in the timeline without jerking. Even older and weaker computers can be used for video editing without any problems. Thanks to the Webm format, the video media can be reduced up to a factor of 5 to 10, which makes editing the video in the timeline much easier.
Smart Folders

Smart folders allow quick presorting of media. You can filter the media for example by specific patterns, date, file size, time, track type, width, height, frame rate, sample rate, channels and length. These filter options can be combined in any way, saving you a lot of manual sorting work.
10-bit Color Space

With a special Open Suse version Cinelerra GG 10-bit even supports the 10 bit color space. With 8-bit color space a maximum of 16,777,216 colors can be displayed. The 10-bit version has over one billion colors. This significantly larger color space allows very realistic representation of the images with deep colors. For 8-bit video we recommend the standard version of Cinelerra GG.


Builds:

Available for distros
ubuntu
debian
arch
opensuse
slackware
fedora
centos
mint
freebsd

Build scripts and unbundled build scripts provided for users to build their own from the Git repository.


Configuration:

International language support; po files need expert tranalations yet; German is in great shape. Audio/Video drivers configurable; for example Alsa for audio; X11 and OpenGL for Video. Tunable parameters for playback, recording, performance, rendering, appearance, project formats, SMP CPU count, and mouse operation preferences. Various loading file strategies, backup loads and saves, exporting projects, perpetual sessions. Cinelerra builds Edit Decision Lists (EDLs) so that the original media is never modified.


Windows:

    Program window for video and audio tracks, navigation, popups, playing and seeking functions. Editing via track manipulation with either drag and drop editing or cut and paste editing. Patchbay tools: fader, gang, arm, enable output, expanders, mixers, and blending operations. Undo and Redo capability for many editing functions. Proxy editing support to speed up editing for large formatted files or slower computers.
    Compositor window with masking, zooming, cropping, projector and camera capabilities.
    Viewing window for quickly viewing/playing audio, video, clips, or proxies. Numerous viewer windows can be brought up simultaneously.
    Resources window with Media, Proxy, Clips, Video and Audio Effects/Transitions. Also capability to add user defined bins/folders for a project. Expandable Video and Audio effects for grouping selections such as Color Correction or Motion plugins or Filters and Equalizers for LV2 Calf plugins. Included are over 400 Plugins – audio and video native, ffmpeg, ladspa, expandable to include user’s ladspa or LV2 plugins via an environment variable. Title plugin does not limit the script size that can be used, and has many nice features. Mouse over Media or Proxy folders allows you to get a 5 second real time preview of the media.


Rendering:

Single or multiple files rendering; background rendering, batch rendering, command line rendering, and use of a Render Farm to take advantage of multiple computer CPUs. Many pre-defined output formats automatically available and capability for user-defined formats.

Other notable features:

Multiple Cameras / Mixer Viewer capability of about 50 or limited by your computer resources. Capture and Recording capability. Inter and Intra session drag-edit capabilities. Dynamic Keyframe support with curve, toggle, automatic, compositor, and editing capabilities. Multi-screen; multi-view window support; multi-pane support. Proxy editing with scalar (for ffmpeg only) or without scaling; includes a quick switch to change back. Crash dump capture with analysis to be done by a developer with trap analyzer log files. Menu bar shell commands with reference to some manuals and user-definable additions. Broadcast TV recording, editing, and viewing has had major work done to broaden the capabilities. DVD/bluray creation, editing, and copying for non-commercial media greatly enhanced for usability. Raw Image Format of some digital cameras with probe order setup. OpenCV hookup with implementations of MoveObj, FlowObj, GaborObj, StylizeObj, and PuzzleObj. Hundreds of Shortcuts are defined which are easily viewed using the shell commands pulldown. PorterDuff operations are available in the patchbay of the main timeline window for alpha blending. 


More to come:

Additional features will be added from contributions, desirability of implementation, and time constraints based on suggestions, needs, and good ideas. 
features 26-12-2018 (6,293 bytes)
home 26-12-2018 (395 bytes)
News
Features
Download
About
Support
Get Involved



Cinelerra GG Infinity

Cinelerra GG Infinity is the free and open source video editing software for Linux. It handles rendering, compositing, motion tracking, video editing and much more. It is a rolling release, every month, and therefore the additional name Infinity. If you want to get started right away, click here.

Get Cinelerra GG now
home 26-12-2018 (395 bytes)
WPFilmmaker

WPFilmmaker

2018-12-26 22:09

reporter   ~0000379

More files



about 26-12-2018 (4,349 bytes)
About

Cinelerra is an NLE – Non-Linear Editor – for Linux that provides a way to compose audio and video media. Besides editing, it can be used as an audio/video player, for recording audio or video to include broadcast television programs, creating dvd/bluray media, and touching up old photos. Because cinelerra has many features for uncompressed content, high resolution processing, and compositing, using cinelerra can be quite complex. However, with only a little bit of introduction, even a novice will be able to create simple artful videos.

Cinelerra-gg is licensed under the GNU General Public License (GNU GPL or GPL) which is a free software license giving users the opportunity to run, share, and modify the software. Any included libraries, such as Ffmpeg, are also under the GPL license. Cinelerra-gg used the original cinelerra software (Heroine Virtual) as its base, incorporated the work and modifications made by numerous developers over the years (Community Version), added numerous enhancements over the years, and is continuously being improved. Currently new pre-built versions for many distros are released monthly.
Additional information

 
Why are there several branches of Cinelerra?

The tastes are different. Just as there are countless different desktop environments for Linux, like GNOME, KDE, Mint etc., there are now also different branches of Cinelerra. The original is by Adam Williams and can be found on his page. There are some other notable branches like Cinelerra-CV and Cinelerra-Einar, which have a large community of fans. Due to the different preferences and ideas of the developers also, the different versions of Cinelerra came into being.
Was Cinelerra-GG not represented earlier on Cinelerra-CV website?

Yes, we used to be together on the Cinelerra-CV website, but due to different development speeds and development directions we decided to have our own website to better realize our ideas. From the very beginning the projects were also developed separately on Cinelerra-CV, despite the desire to work on a common Cinelerra version, but the different branches have grown so far apart that it became more and more difficult to unite it under one roof. The differences were not always obvious to the user, so there was a desire to make the differences clearer and to highlight them with different websites.
Which Cinelerra version do you recommend?

The answer is relatively simple: try it out!

As there are different preferences to the Linux desktop environments, there are certainly also different tastes and preferences at Cinelerra. The other versions also have their strengths and that’s why we recommend simply trying them out. Here are some small hints about the different versions.

Cinelerra-GG: Has a fast development cycle and works mainly according to the Scrum model, i.e. releasing a new release every month, it’s a rolling release, and quickly recording and implementing user feedback. This version focuses on new features, improved stability, fast bug fixing and expansion of the codec base.

Cinelerra-CV: This version focuses on stability. The development philosophy is therefore rather conservative and slower than the other branches. But this variant is extensively tested and also offers support by the developers and the Cinelerra-CV community.

Cinelerra-CVE: This is the personal development of the developer Einar. The goal of Einar and his supporters is to sustainably improve the code base of Cinelerra-CV and add new features. He works tirelessly to release a significantly improved version of Cinelerra-CV. This version is not finished yet, but promises great potential for the future. If you want to take a look at this version in advance, you can compile it yourself.

Cinelerra-HV: This is the version of the inventor Adam Williams. He created Cinelerra and develops it, according to our personal opinion, mainly for his private purposes. Usually a new update comes once a year and this always brings great new features and improvements with it. The Cinelerra-HV variant does not offer developer or community support. Nevertheless it is worthwhile to have a look at it again and again, as it is also the case with the other branches.

If you want to see the exact differences to the other branches at a glance, you will find a PDF document here:
Differences
about 26-12-2018 (4,349 bytes)
download 26-12-2018 (1,747 bytes)
Downloads
Packages

Select your distro, you can find the documentation here.
ubuntu
debian
arch
opensuse
slackware
fedora
centos
mint
freebsd
Alternative: Single-user builds

These only have to be extracted and can be run directly with the file “cin”. Using this method, multiple versions of Cinelerra-GG can be tested without deleting previous ones. An example: If you run into problems, you can run the old version again until there is a fix available.
current single-user builds
previous single-user builds
AV Linux

AV Linux is a downloadable/installable shared snapshot ISO image based on Debian.  It provides the user an easy method to get an Audio and Video production
workstation without the hassle of trying to find and install all of the usual components themselves. Of course, it includes Cinelerra-GG!

You can read all about it and download AVLinux here.
Documentation and Source Code

 
Source code

The current source of Cinelerra-GG is available as a .tgz file here
git

You can also check out the code current developement.
Feature manual

All of the new features of Cinelerra-GG are documented in a separate features manual, which also includes instructions on compiling the source code into a useable program.
Release notes
Change log
md5sum

Here you can find the md5 checksums of all offered downloads.
old md5sum

Here you can find the old md5 checksums of all offered downloads.
Differences

We are asked again and again about the differences between the different Cinelerra branches, for this reason we have created a document in which you can see at a glance the main characteristics and differences of the forks. Despite the differences, we suggest you try the other versions as well. Each branch has its strengths.
download 26-12-2018 (1,747 bytes)
bottom 26-12-2018 (635 bytes)
    Home
    About
    Disclaimer & Legal Notes
    Privacy policy
    Cookie policy

    Download
        Ubuntu
        Debian
        Arch
        OpenSuse
        Slackware
        Fedora
        CentOS
        Mint
        FreeBSD
        Single User Tar
        AV Linux
        git
        Documentation

    Support
        Get help (issue tracker)
        Get in touch with us (mailing list)
        Documentation
        Forum
        MantisBT ‘How to’

    Get involved
        Translate
        Improve the documentation
        Artists Forum
        Report a bug
        Suggest new features
        Develop with us
bottom 26-12-2018 (635 bytes)
Sam

Sam

2018-12-26 16:11

administrator   ~0000374

Thanks for the link. It's very interesting and useful.

WPFilmmaker

WPFilmmaker

2018-12-26 16:08

reporter  

Mantis Bug tracker ‘How to’ 26-12-2018 (400 bytes)
Mantis Bug Tracker
Mantis Bug tracker ‘How to’
How to create an avatar

You can create your own avatar for the MantisBT. All you need is the email address you used to register with our MantisBT and the following page.

Click here to add an avatar

On this page you can register and add a picture/avatar. It will then be linked to the email address and you can use it in other places as well.

 
Disclaimer & legal notes 26-12-2018 (5,796 bytes)
Disclaimer & legal notes

 
Purpose of this website

The website is run by volunteer artists, filmmakers, designers, bloggers and developers for purely private personal purposes to exchange private own video art with other friends, colleagues, supporters, fans and interested parties of open source software, especially regarding open source video post production, and to contribute to the joint development of Cinelerra GG. It serves as a platform for the exchange of opinions, ideas and the possibility to suggest improvements to the video editing software and the presentation of private artistic video works. We do not pursue any financial or commercial goals and finance this private project from personal funds. We are personally committed to the Open Source idea, which aims at free and open access to the software. The use of this website and its services and software products is made without any guarantee of proper functionality. The use of this website and services is at your own risk. In addition, the use is non-binding and free of charge. The video editing software on this website is licensed under the GNU General Public License, please read the License Agreement, and most media is licensed under CC BY-SA 3.0, CC BY-SA 4.0 or CC0. Some works on this site may still be copyrighted and it requires therefore the permission for the use of the author. Read more about this in the lower section. By the improvements of the software we profit in private as well as that the improvements benefit the common good.

The authors provide references and links to selected information and other topics in the field of video post production, film making, video art and as well as information in the course of community matters which are only indicative and do not represent an offer or recommendation. All news, opinions, research, data and other information on this website are general explanations or personal opinions of the respective author and therefore do not represent an editorial article or editorial character.
Content of the online offer

The contents of this website have been created with the greatest possible care and to the best of our knowledge. Nevertheless, the author accepts no liability for the topicality, correctness, completeness or quality of the information provided. Liability claims against the author relating to material or immaterial damage caused by the use or non-use of the information provided or by the use of incorrect or incomplete information are excluded, unless there is evidence of wilful intent or gross negligence on the part of the author.
All offers are subject to change and non-binding. The author expressly reserves the right to change, supplement or delete parts of the pages or the entire offer without prior notice or to discontinue publication temporarily or permanently.
References and links

The author is not responsible for any contents linked or referred to from his pages – unless he has full knowlegde of illegal contents and would be able to prevent the visitors of his site from viewing those pages.
The author hereby expressly declares that at the time the links were created, no illegal content was recognisable on the linked pages. The author has no influence whatsoever on the current and future design, content or authorship of the linked pages. The author therefore expressly distances himself from all contents of all linked pages that have been changed since the link was created. This statement applies to all links and references set within the author’s own website as well as to third-party entries in guest books, discussion forums, link directories, mailing lists and in all other forms of databases set up by the author to which external write access is possible. For illegal, incorrect or incomplete contents and in particular for damages arising from the use or non-use of such information, the provider of the page to which reference is made is solely liable, not the party who merely refers to the respective publication via links.
Copyright and trademark law

The author endeavours to observe the copyrights of the graphics, sound documents, video sequences and texts used in all publications, to use graphics, sound documents, video sequences and texts created by himself or to make use of licence-free graphics, sound documents, video sequences and texts.
All brands and trademarks mentioned within the Internet offer and possibly protected by third parties are subject without restriction to the provisions of the applicable trademark law and the ownership rights of the respective registered owners. The mere fact that a trademark is mentioned should not lead to the conclusion that it is not protected by the rights of third parties!
The copyright for published objects created by the author himself remains solely with the author of the pages. Any duplication or use of objects such as diagrams, sounds or texts in other electronic or printed publications is not permitted without the author’s agreement.
Legal validity of this disclaimer

This disclaimer is to be regarded as part of the internet publication which you were referred from. If sections or individual terms of this statement are not legal or correct, the content or validity of the other parts remain uninfluenced by this fact.

If you have any questions or problems with the website, please write an email.
webmaster [at] cinelerra-gg [dot] org
Media references
Icons made by Freepik from www.flaticon.com is licensed by CC 3.0 BY
 
Icons made by prettycons from www.flaticon.com is licensed by CC 3.0 BY
Icons made by Smashicons from www.flaticon.com is licensed by CC 3.0 BY
Icons made by Smashicons from www.flaticon.com is licensed by CC 3.0 BY
Icons made by Alfredo Hernandez from www.flaticon.com is licensed by CC 3.0 BY
news 26-12-2018 (65 bytes)
NEWS

News from all over the world about video post production.
news 26-12-2018 (65 bytes)
get involved 26-12-2018 (1,748 bytes)
Get involved

As a free open source community, we welcome any contribution to improving Cinelerra GG, even if the contribution is small. Many small steps lead to success. Here we show you how you can get involved in the Cinelerra GG community.
Translate

Help us translate Cinelerra GG into your language. Here you will find some information on how you can actively participate. Click here.
Improve the documentation

You have suggestions for improvements concerning the documentation? Write us where you would like to improve the documentation.
cin [@] listis.cinelerra-gg [dot] org
Subscribe to the mailing list right now.
Share your creative works (forum)

In our artists forum you are welcome to share your experiences with other users and help open the world of creative filmmaking and post production to other participants.
Click here for the Artists Forum
Report a bug (issue tracker)

We all make mistakes. Even if the bug is so small we are happy about any feedback from you. With our Mantis Bugtracker you can easily report the bug within a few minutes, so we don’t lose track and you get a feedback immediately.
Click here for the bug tracker.
Suggest new features (issue tracker)

Only through user feedback we are able to improve Cinelerra. Any suggestion for improvement or feature request, no matter how small, is always welcome. We all benefit from it. The bug tracker, also called issue tracker, captures such feature requests very well. This allows us to keep the track. Click here for the issue tracker.
Develop with us (mailing list)

We appreciate any help from other developers. Help to improve the code, to add plugins or new features. You can contact us at any time via the mailing list. Click here for the mailing list.
get involved 26-12-2018 (1,748 bytes)
support 26-12-2018 (2,127 bytes)
Support

Cinelerra-gg is supported by members of the community and the current programmers. Support can be obtained by sending email to cin [@] lists.cinelerra-gg.org. For ongoing support, please subscribe to the mailing list as a member so that you have easy access to current issues. To subscribe, click here. This mailing list is archived for future reference so that it can be followed later via https://lists.cinelerra-gg.org/pipermail/cin/ .

Support from the community is ongoing with minimal requirements for providing patches, bug fixes, modifications, or coding help from anywhere in keeping with the single solution philosophy. Testing by active members of the community early on in the cycle generally results in the ‘end of the month’ builds being quite stable. Since many features are derived from ffmpeg, the ffmpeg documentation and forums are also quite helpful.

 
Get help (issue tracker)

Sometimes bugs happen, but don’t worry, we are happy to help fix them. Just report a bug and we’ll all enjoy a more stable Cinelerra GG.
Please read the instructions on the bug tracker page carefully and provide all necessary information.
Sign in to our bug tracker and get help directly from our friendly developers and community members. Click on the text.
Get in touch with us (mailing list)

Subscribe to our mailing list for the latest developments and exchange ideas with our developers and community members.
For discovered bugs or feature requests, we recommend using the Bug Tracker. If you have any other questions or topics, please feel free to contact us via our mailing list, click on the text..
Documentation

Are you looking for documentation and further information about Cinelerra GG?

We have created a number of PDF documents to help you get started with Cinelerra GG. Click on the text.
Forum

In our forum you can exchange with other users and share your creative work, it is our artist corner.

If you have any questions other users will surely help you, direct help from the developers can be found on our mailing list. Subscribe to the mailing list for technical support.

Click here.
support 26-12-2018 (2,127 bytes)
WPFilmmaker

WPFilmmaker

2018-12-26 15:34

reporter   ~0000373

@Sam just for reference: http://www.flagsarenotlanguages.com/blog/best-practice-for-presenting-languages/ it is a good guide on how to represent language option for websites. Later on today I will try to make a list of all words from the website so we can start translating the website :)

Sam

Sam

2018-12-16 16:34

administrator   ~0000232

That would be great. I am curious how the translation quality of DeepL for Italian is. Unfortunately I don't have a text file. Everything is stored in the CMS. The text can only be copied from the website.

WPFilmmaker

WPFilmmaker

2018-12-16 16:25

reporter   ~0000230

@Sam do you have a file with all the text or ow do I get all the text to translate? If you do can you attach it to this ticket? I will give it a look and see if I can translate it in Italian and then we can see how deepl does (maybe we can compared the translation with google translate as well?)

Sam

Sam

2018-12-16 05:38

administrator   ~0000226

I like your suggestions.

In DeepL you have to copy the text manually and then it will be translated. Unfortunately, there is no interface that translates whole web pages. Currently we don't have much text, so it shouldn't be a problem.

WPFilmmaker

WPFilmmaker

2018-12-15 17:30

reporter   ~0000217

I think we could make a list of common languages with a large base of speakers, and which you usually found on websites as languge options and then see how deepl.com does.

I would imagine.

  • Mandarin
  • Spanish
  • Portuguese
  • French
  • Standard Arabic
  • Hindi
  • Japanese
  • German

Languages for which we don't need deepl as there are users who can translate:

  • Italian
  • Russan
  • ???

Do we have to manually add each line into deepl or?

Sam

Sam

2018-12-09 15:44

administrator   ~0000115

I'm with you on this.
We can actually use all languages offered by the AI translator deepl.com. I haven't found a better translator. The Google Translator, on the other hand, is kids' stuff. DeepL works with artificial intelligence and has extremely good translation quality. I'd use this language because it's an easy job for all of us to translate texts. This translator offers eight languages, and recently also Russian.

WPFilmmaker

WPFilmmaker

2018-12-09 00:58

reporter   ~0000105

@Sam I can speak 2 languages so I will be happy to contribute. I think bug tracker and forum should remain in English as well however I would suggest to have a section where non-english speakers can ask questions in their own language (probably Spanish,Portugues and another widely spoken language?Maybe French?) I think this is something which I saw often in the past. Signing up in the forum is relatively easy, asking questions is already harder, and if users see a place where they can ask in their native language I think they would more happy to ask for help.

@administrator if you plan to make it happen for Feb 2019 I would advise to start the process soon (as you can see fom the synfig link it can takes several weeks to get complete translations, even though their website is more complex than cinelerra one).

administrator

administrator

2018-12-08 19:50

administrator   ~0000090

I put this point on the roadmap. The website will definitely be translated into several languages. The goal is to make the site multilingual by February 2019.

Sam

Sam

2018-12-08 16:54

administrator   ~0000087

Thanks for your message. I absolutely agree with you!
It is already in planning that we will offer the website multilingual. We are currently testing various plugins for translating the website. Bug tracker and forum will remain in English until we have so many users that it makes sense to offer them in different languages. I don't think that will change soon. Offering the website itself in different languages makes perfect sense. I myself speak four languages and that's why these languages shouldn't be a problem.

Issue History

Date Modified Username Field Change
2018-12-08 13:08 WPFilmmaker New Issue
2018-12-08 16:54 Sam Note Added: 0000087
2018-12-08 19:48 administrator Product Version => 2018-11
2018-12-08 19:48 administrator Target Version => 2019-02
2018-12-08 19:50 administrator Note Added: 0000090
2018-12-08 19:50 administrator Severity minor => feature
2018-12-08 19:54 Sam Assigned To => Sam
2018-12-08 19:54 Sam Status new => assigned
2018-12-09 00:58 WPFilmmaker Note Added: 0000105
2018-12-09 15:44 Sam Note Added: 0000115
2018-12-15 17:30 WPFilmmaker Note Added: 0000217
2018-12-16 05:38 Sam Note Added: 0000226
2018-12-16 16:25 WPFilmmaker Note Added: 0000230
2018-12-16 16:34 Sam Note Added: 0000232
2018-12-26 15:34 WPFilmmaker Note Added: 0000373
2018-12-26 16:08 WPFilmmaker File Added: Mantis Bug tracker ‘How to’ 26-12-2018
2018-12-26 16:08 WPFilmmaker File Added: Disclaimer & legal notes 26-12-2018
2018-12-26 16:08 WPFilmmaker File Added: news 26-12-2018
2018-12-26 16:08 WPFilmmaker File Added: get involved 26-12-2018
2018-12-26 16:08 WPFilmmaker File Added: support 26-12-2018
2018-12-26 16:11 Sam Note Added: 0000374
2018-12-26 22:09 WPFilmmaker File Added: about 26-12-2018
2018-12-26 22:09 WPFilmmaker File Added: download 26-12-2018
2018-12-26 22:09 WPFilmmaker File Added: bottom 26-12-2018
2018-12-26 22:09 WPFilmmaker Note Added: 0000379
2018-12-26 22:12 WPFilmmaker File Added: features 26-12-2018
2018-12-26 22:12 WPFilmmaker File Added: home 26-12-2018
2018-12-26 22:12 WPFilmmaker Note Added: 0000380
2018-12-27 07:41 Sam Note Added: 0000385
2018-12-28 16:30 WPFilmmaker File Added: Mantis Bug tracker ‘How to’ 26-12-2018 IT
2018-12-28 16:30 WPFilmmaker File Added: bottom 26-12-2018 IT
2018-12-28 16:30 WPFilmmaker File Added: home 26-12-2018 IT
2018-12-28 16:30 WPFilmmaker Note Added: 0000394
2018-12-28 16:42 WPFilmmaker Note Added: 0000396
2018-12-28 16:57 Sam Note Added: 0000398
2018-12-28 18:32 Andrea_Paz Note Added: 0000399
2019-01-01 19:19 Andrea_Paz Note Added: 0000453
2019-01-02 16:57 WPFilmmaker Note Added: 0000454
2019-01-02 17:08 Sam Note Added: 0000455
2019-01-03 10:50 IgorBeg Note Added: 0000460
2019-01-03 11:44 Sam Note Added: 0000461
2019-01-03 19:44 WPFilmmaker Note Added: 0000463
2019-01-03 19:54 Sam Note Added: 0000464
2019-01-04 12:29 Andrea_Paz File Added: about 26-12-2018 IT
2019-01-04 12:29 Andrea_Paz File Added: Disclaimer & legal notes 26-12-2018 IT
2019-01-04 12:29 Andrea_Paz File Added: download 26-12-2018 IT
2019-01-04 18:09 Andrea_Paz Note Added: 0000466
2019-01-04 18:16 PhyllisSmith Note Added: 0000467
2019-01-04 21:54 Sam Note Added: 0000472
2019-01-04 22:19 PhyllisSmith Note Added: 0000473
2019-01-04 22:33 Sam Note Added: 0000474
2019-01-05 15:06 WPFilmmaker Note Added: 0000481
2019-01-05 17:53 Andrea_Paz File Added: features 05-01-2019 IT
2019-01-05 17:53 Andrea_Paz Note Added: 0000491
2019-01-07 16:15 Andrea_Paz File Added: get involved 26-12-2018 IT
2019-01-07 16:15 Andrea_Paz Note Added: 0000523
2019-01-07 21:06 Andrea_Paz File Added: news 07-01-2019 IT
2019-01-07 21:06 Andrea_Paz Note Added: 0000524
2019-01-08 09:29 Andrea_Paz File Added: support 26-12-2018 IT
2019-01-08 09:29 Andrea_Paz Note Added: 0000528
2019-01-09 02:11 WPFilmmaker Note Added: 0000534
2019-01-09 02:40 Sam Note Added: 0000535
2019-01-09 02:48 WPFilmmaker Note Added: 0000536
2019-01-09 08:33 Andrea_Paz Note Added: 0000537
2019-01-09 19:43 Andrea_Paz File Added: Distro-install 09-01-2019 IT
2019-01-09 19:43 Andrea_Paz Note Added: 0000547
2019-01-09 23:16 Sam Note Added: 0000555
2019-01-16 02:47 Sam Note Added: 0000609
2019-01-27 10:45 Andrea_Paz File Added: news 27-01-2019 IT
2019-01-27 10:45 Andrea_Paz Note Added: 0000675
2019-01-28 00:02 Sam Note Added: 0000688
2019-02-06 23:17 Sam Note Added: 0000765
2019-02-07 04:11 PhyllisSmith Note Added: 0000775
2019-02-07 08:12 Andrea_Paz Note Added: 0000785
2019-02-07 08:58 Andrea_Paz File Added: your.jpg
2019-02-07 08:58 Andrea_Paz File Added: mine-screen.jpg
2019-02-07 08:58 Andrea_Paz Note Added: 0000786
2019-02-07 10:28 IgorBeg Note Added: 0000787
2019-02-07 11:53 Sam Note Added: 0000788
2019-02-07 14:34 Andrea_Paz Note Added: 0000789
2019-02-07 15:59 WPFilmmaker Note Added: 0000790
2019-02-07 16:03 Sam Note Added: 0000791
2019-02-07 16:04 Sam Note Added: 0000792
2019-02-08 16:07 Sam Note Added: 0000807
2019-02-08 17:33 Andrea_Paz Note Added: 0000808
2019-02-09 13:27 Sam Note Added: 0000827
2019-02-09 15:49 Andrea_Paz Note Added: 0000828
2019-02-10 14:43 Sam Note Added: 0000834
2019-02-10 15:31 Andrea_Paz Note Added: 0000835
2019-02-10 15:33 Sam Note Added: 0000836
2019-02-10 16:28 Sam Note Added: 0000837
2019-02-10 16:29 Sam Note Edited: 0000837 View Revisions
2019-02-10 19:08 PhyllisSmith Note Added: 0000838
2019-02-10 20:10 Andrea_Paz Note Added: 0000840
2019-02-10 20:13 Andrea_Paz Note Added: 0000841
2019-02-10 20:59 WPFilmmaker Note Added: 0000844
2019-02-11 14:16 Sam Note Added: 0000850
2019-02-11 15:04 Andrea_Paz Note Added: 0000852
2019-02-12 19:53 Sam Note Added: 0000866
2019-02-12 19:55 Sam Note Added: 0000867
2019-02-13 01:54 WPFilmmaker Note Added: 0000872
2019-02-14 07:55 Andrea_Paz Note Added: 0000898
2019-02-16 14:23 Sam Note Added: 0000918
2019-02-16 15:02 Andrea_Paz Note Added: 0000920
2019-02-16 16:03 WPFilmmaker Note Added: 0000921
2019-04-21 12:49 Sam Status assigned => resolved
2019-04-21 12:49 Sam Resolution open => fixed
2019-04-21 12:49 Sam Fixed in Version => 2019-04
2019-04-21 12:49 Sam Note Added: 0001402
2019-08-18 16:46 PhyllisSmith Status resolved => closed
2019-08-18 16:46 PhyllisSmith Note Added: 0002029